
stations: 
  - Ahrensburg Ost (n5196118052)
  - Ahrensburg West (n6233764950)
  - Alsterdorf (n4042376366)
  - Alter Teichweg (n260720436)
  - Barmbek (n3236186817)
  - Baumwall (Elbphilharmonie) (n5257886402)
  - Berliner Tor (n4102358153)
  - Berne (n3034089803)
  - Billstedt (n3020817675)
  - Borgweg (Stadtpark) (n4049755223)
  - Buchenkamp (n538032518)
  - Buckhorn (n4242323423)
  - Burgstraße (n3020817676)
  - Christuskirche (n5257905676)
  - Dehnhaide (w34126794)
  - Elbbrücken (n3391154047)
  - Emilienstraße (n4053151594)
  - Eppendorfer Baum (n6985171368)
  - Farmsen (n5532829853)
  - Feldstraße (Heiligengeistfeld) (n5228160283)
  - Fuhlsbüttel (n3034089804)
  - Fuhlsbüttel Nord (n4063037581)
  - Garstedt (n4229779983)
  - Großhansdorf (n505815723)
  - Gänsemarkt (Oper) (n5257886401)
  - Habichtstraße (n7475370734)
  - HafenCity Universität (n3738942416)
  - Hagenbecks Tierpark (n6079838037)
  - Hagendeel (n4053151596)
  - Hallerstraße (n3034089805)
  - Hamburger Straße (n6906144897)
  - Hammer Kirche (n3020817678)
  - Hauptbahnhof Nord (n3741659626)
  - Hauptbahnhof Süd (n258576519)
  - Hoheluftbrücke (n249675195)
  - Hoisbüttel (n206226420)
  - Horner Rennbahn (n3020817680)
  - Hudtwalckerstraße (n3081690840)
  - Joachim-Mähl-Straße (n6903682283)
  - Jungfernstieg (n430203857)
  - Kellinghusenstraße (w34385651)
  - Kiekut (n504966244)
  - Kiwittsmoor (n4064650103)
  - Klein Borstel (n3034089807)
  - Klosterstern (n4240997099)
  - Landungsbrücken (n540173264)
  - Langenhorn Markt (n4063111596)
  - Langenhorn Nord (n3681991826)
  - Lattenkamp (Sporthalle) (n4042444590)
  - Legienstraße (n3020817681)
  - Lohmühlenstraße (n5257886400)
  - Lutterothstraße (n4053151598)
  - Lübecker Straße (n3366133260)
  - Meiendorfer Weg (n6146300735)
  - Merkenstraße (n3020817682)
  - Messehallen (n1586118346)
  - Meßberg (n301359593)
  - Mundsburg (w34129206)
  - Mönckebergstraße (n265088027)
  - Mümmelmannsberg (n3020817685)
  - Niendorf Markt (n1944623930)
  - Niendorf Nord (n6225974661)
  - Norderstedt Mitte (w262406302)
  - Ochsenzoll (n3034089808)
  - Ohlsdorf (n2630595165)
  - Ohlstedt (n4269580494)
  - Oldenfelde (n7047553146)
  - Osterstraße (n4053151599)
  - Rathaus (n6284717662)
  - Rauhes Haus (n3197892918)
  - Richtweg (n3452417420)
  - Ritterstraße (n6907067953)
  - Rödingsmarkt (w34386184)
  - Saarlandstraße (w270862967)
  - Schippelsweg (n1944744060)
  - Schlump (n2682432552)
  - Schmalenbeck (n504929032)
  - Sengelmannstraße (City Nord) (n5527648759)
  - Sierichstraße (n3081702198)
  - St. Pauli (n6900614290)
  - Steinfurther Allee (n3020822246)
  - Steinstraße (n5257886399)
  - Stephansplatz (Oper/CCH) (n5228160282)
  - Sternschanze (Messe) (n6900614289)
  - Straßburger Straße (n5656833096)
  - Trabrennbahn (n1648288162)
  - Uhlandstraße (n4247987506)
  - Volksdorf (n3573110198)
  - Wandsbek Markt (n617825071)
  - Wandsbek-Gartenstadt (n617871270)
  - Wandsbeker Chaussee (n5527651211)
  - Wartenau (n1197626211)
  - Überseequartier (n312586262)

transfers: 
  - 
    - Hauptbahnhof Nord (r289247)
    - Hauptbahnhof Süd (r280012)

routes: 
  - 
    type: subway
    ref: U1
    name: 'U1: Norderstedt Mitte <=> Ohlstedt/Großhansdorf'
    colour: '#006ab3'
    station_count: 47
    stations: 
      - Großhansdorf
      - Kiekut
      - Schmalenbeck
      - Ahrensburg Ost
      - Ahrensburg West
      - Buchenkamp
      - Volksdorf
      - Meiendorfer Weg
      - Berne
      - Oldenfelde
      - Farmsen
      - Trabrennbahn
      - Wandsbek-Gartenstadt
      - Alter Teichweg
      - Straßburger Straße
      - Wandsbek Markt
      - Wandsbeker Chaussee
      - Ritterstraße
      - Wartenau
      - Lübecker Straße
      - Lohmühlenstraße
      - Hauptbahnhof Süd
      - Steinstraße
      - Meßberg
      - Jungfernstieg
      - Stephansplatz (Oper/CCH)
      - Hallerstraße
      - Klosterstern
      - Kellinghusenstraße
      - Hudtwalckerstraße
      - Lattenkamp (Sporthalle)
      - Alsterdorf
      - Sengelmannstraße (City Nord)
      - Ohlsdorf U
      - Klein Borstel
      - Fuhlsbüttel
      - Fuhlsbüttel Nord
      - Langenhorn Markt
      - Langenhorn Nord
      - Kiwittsmoor
      - Ochsenzoll
      - Garstedt
      - Richtweg
      - Norderstedt Mitte
      - Ohlstedt
      - Hoisbüttel
      - Buckhorn

    itineraries: 
      r62923: 
        - Großhansdorf (n505815723)
        - Kiekut (n504966244)
        - Schmalenbeck (n504929032)
        - Ahrensburg Ost (n5196118052)
        - Ahrensburg West (n6233764950)
        - Buchenkamp (n538032518)
        - Volksdorf (n3573110198)
        - Meiendorfer Weg (n6146300735)
        - Berne (n3034089803)
        - Oldenfelde (n7047553146)
        - Farmsen (n5532829853)
        - Trabrennbahn (n1648288162)
        - Wandsbek-Gartenstadt (n617871270)
        - Alter Teichweg (n260720436)
        - Straßburger Straße (n5656833096)
        - Wandsbek Markt (n617825071)
        - Wandsbeker Chaussee (n5527651211)
        - Ritterstraße (n6907067953)
        - Wartenau (n1197626211)
        - Lübecker Straße (n3366133260)
        - Lohmühlenstraße (n5257886400)
        - Hauptbahnhof Süd (n258576519)
        - Steinstraße (n5257886399)
        - Meßberg (n301359593)
        - Jungfernstieg (n430203857)
        - Stephansplatz (Oper/CCH) (n5228160282)
        - Hallerstraße (n3034089805)
        - Klosterstern (n4240997099)
        - Kellinghusenstraße (w34385651)
        - Hudtwalckerstraße (n3081690840)
        - Lattenkamp (Sporthalle) (n4042444590)
        - Alsterdorf (n4042376366)
        - Sengelmannstraße (City Nord) (n5527648759)
        - Ohlsdorf (n2630595165)
        - Klein Borstel (n3034089807)
        - Fuhlsbüttel (n3034089804)
        - Fuhlsbüttel Nord (n4063037581)
        - Langenhorn Markt (n4063111596)
        - Langenhorn Nord (n3681991826)
        - Kiwittsmoor (n4064650103)
        - Ochsenzoll (n3034089808)
        - Garstedt (n4229779983)
        - Richtweg (n3452417420)
        - Norderstedt Mitte (w262406302)

      r1687358: 
        - Norderstedt Mitte (w262406302)
        - Richtweg (n3452417420)
        - Garstedt (n4229779983)
        - Ochsenzoll (n3034089808)
        - Kiwittsmoor (n4064650103)
        - Langenhorn Nord (n3681991826)
        - Langenhorn Markt (n4063111596)
        - Fuhlsbüttel Nord (n4063037581)
        - Fuhlsbüttel (n3034089804)
        - Klein Borstel (n3034089807)
        - Ohlsdorf (n2630595165)
        - Sengelmannstraße (City Nord) (n5527648759)
        - Alsterdorf (n4042376366)
        - Lattenkamp (Sporthalle) (n4042444590)
        - Hudtwalckerstraße (n3081690840)
        - Kellinghusenstraße (w34385651)
        - Klosterstern (n4240997099)
        - Hallerstraße (n3034089805)
        - Stephansplatz (Oper/CCH) (n5228160282)
        - Jungfernstieg (n430203857)
        - Meßberg (n301359593)
        - Steinstraße (n5257886399)
        - Hauptbahnhof Süd (n258576519)
        - Lohmühlenstraße (n5257886400)
        - Lübecker Straße (n3366133260)
        - Wartenau (n1197626211)
        - Ritterstraße (n6907067953)
        - Wandsbeker Chaussee (n5527651211)
        - Wandsbek Markt (n617825071)
        - Straßburger Straße (n5656833096)
        - Alter Teichweg (n260720436)
        - Wandsbek-Gartenstadt (n617871270)
        - Trabrennbahn (n1648288162)
        - Farmsen (n5532829853)
        - Oldenfelde (n7047553146)
        - Berne (n3034089803)
        - Meiendorfer Weg (n6146300735)
        - Volksdorf (n3573110198)
        - Buchenkamp (n538032518)
        - Ahrensburg West (n6233764950)
        - Ahrensburg Ost (n5196118052)
        - Schmalenbeck (n504929032)
        - Kiekut (n504966244)
        - Großhansdorf (n505815723)

      r12044389: 
        - Ohlstedt (n4269580494)
        - Hoisbüttel (n206226420)
        - Buckhorn (n4242323423)
        - Volksdorf (n3573110198)
        - Meiendorfer Weg (n6146300735)
        - Berne (n3034089803)
        - Oldenfelde (n7047553146)
        - Farmsen (n5532829853)
        - Trabrennbahn (n1648288162)
        - Wandsbek-Gartenstadt (n617871270)
        - Alter Teichweg (n260720436)
        - Straßburger Straße (n5656833096)
        - Wandsbek Markt (n617825071)
        - Wandsbeker Chaussee (n5527651211)
        - Ritterstraße (n6907067953)
        - Wartenau (n1197626211)
        - Lübecker Straße (n3366133260)
        - Lohmühlenstraße (n5257886400)
        - Hauptbahnhof Süd (n258576519)
        - Steinstraße (n5257886399)
        - Meßberg (n301359593)
        - Jungfernstieg (n430203857)
        - Stephansplatz (Oper/CCH) (n5228160282)
        - Hallerstraße (n3034089805)
        - Klosterstern (n4240997099)
        - Kellinghusenstraße (w34385651)
        - Hudtwalckerstraße (n3081690840)
        - Lattenkamp (Sporthalle) (n4042444590)
        - Alsterdorf (n4042376366)
        - Sengelmannstraße (City Nord) (n5527648759)
        - Ohlsdorf (n2630595165)
        - Klein Borstel (n3034089807)
        - Fuhlsbüttel (n3034089804)
        - Fuhlsbüttel Nord (n4063037581)
        - Langenhorn Markt (n4063111596)
        - Langenhorn Nord (n3681991826)
        - Kiwittsmoor (n4064650103)
        - Ochsenzoll (n3034089808)
        - Garstedt (n4229779983)
        - Richtweg (n3452417420)
        - Norderstedt Mitte (w262406302)

      r12044390: 
        - Norderstedt Mitte (w262406302)
        - Richtweg (n3452417420)
        - Garstedt (n4229779983)
        - Ochsenzoll (n3034089808)
        - Kiwittsmoor (n4064650103)
        - Langenhorn Nord (n3681991826)
        - Langenhorn Markt (n4063111596)
        - Fuhlsbüttel Nord (n4063037581)
        - Fuhlsbüttel (n3034089804)
        - Klein Borstel (n3034089807)
        - Ohlsdorf (n2630595165)
        - Sengelmannstraße (City Nord) (n5527648759)
        - Alsterdorf (n4042376366)
        - Lattenkamp (Sporthalle) (n4042444590)
        - Hudtwalckerstraße (n3081690840)
        - Kellinghusenstraße (w34385651)
        - Klosterstern (n4240997099)
        - Hallerstraße (n3034089805)
        - Stephansplatz (Oper/CCH) (n5228160282)
        - Jungfernstieg (n430203857)
        - Meßberg (n301359593)
        - Steinstraße (n5257886399)
        - Hauptbahnhof Süd (n258576519)
        - Lohmühlenstraße (n5257886400)
        - Lübecker Straße (n3366133260)
        - Wartenau (n1197626211)
        - Ritterstraße (n6907067953)
        - Wandsbeker Chaussee (n5527651211)
        - Wandsbek Markt (n617825071)
        - Straßburger Straße (n5656833096)
        - Alter Teichweg (n260720436)
        - Wandsbek-Gartenstadt (n617871270)
        - Trabrennbahn (n1648288162)
        - Farmsen (n5532829853)
        - Oldenfelde (n7047553146)
        - Berne (n3034089803)
        - Meiendorfer Weg (n6146300735)
        - Volksdorf (n3573110198)
        - Buckhorn (n4242323423)
        - Hoisbüttel (n206226420)
        - Ohlstedt (n4269580494)


  - 
    type: subway
    ref: U2
    name: 'U2: Niendorf Nord <=> Mümmelmannsberg'
    colour: '#e2001a'
    station_count: 25
    stations: 
      - Niendorf Nord
      - Schippelsweg
      - Joachim-Mähl-Straße
      - Niendorf Markt
      - U Hagendeel
      - Hagenbecks Tierpark
      - Lutterothstraße
      - Osterstraße
      - Emilienstraße
      - Christuskirche
      - Schlump
      - Messehallen
      - Gänsemarkt (Oper)
      - Jungfernstieg
      - Hauptbahnhof Nord
      - Berliner Tor
      - Burgstraße
      - Hammer Kirche
      - Rauhes Haus
      - Horner Rennbahn
      - Legienstraße
      - Billstedt
      - Merkenstraße
      - Steinfurther Allee
      - Mümmelmannsberg

    itineraries: 
      r60691: 
        - Niendorf Nord (n6225974661)
        - Schippelsweg (n1944744060)
        - Joachim-Mähl-Straße (n6903682283)
        - Niendorf Markt (n1944623930)
        - Hagendeel (n4053151596)
        - Hagenbecks Tierpark (n6079838037)
        - Lutterothstraße (n4053151598)
        - Osterstraße (n4053151599)
        - Emilienstraße (n4053151594)
        - Christuskirche (n5257905676)
        - Schlump (n2682432552)
        - Messehallen (n1586118346)
        - Gänsemarkt (Oper) (n5257886401)
        - Jungfernstieg (n430203857)
        - Hauptbahnhof Nord (n3741659626)
        - Berliner Tor (n4102358153)
        - Burgstraße (n3020817676)
        - Hammer Kirche (n3020817678)
        - Rauhes Haus (n3197892918)
        - Horner Rennbahn (n3020817680)
        - Legienstraße (n3020817681)
        - Billstedt (n3020817675)
        - Merkenstraße (n3020817682)
        - Steinfurther Allee (n3020822246)
        - Mümmelmannsberg (n3020817685)

      r1686087: 
        - Mümmelmannsberg (n3020817685)
        - Steinfurther Allee (n3020822246)
        - Merkenstraße (n3020817682)
        - Billstedt (n3020817675)
        - Legienstraße (n3020817681)
        - Horner Rennbahn (n3020817680)
        - Rauhes Haus (n3197892918)
        - Hammer Kirche (n3020817678)
        - Burgstraße (n3020817676)
        - Berliner Tor (n4102358153)
        - Hauptbahnhof Nord (n3741659626)
        - Jungfernstieg (n430203857)
        - Gänsemarkt (Oper) (n5257886401)
        - Messehallen (n1586118346)
        - Schlump (n2682432552)
        - Christuskirche (n5257905676)
        - Emilienstraße (n4053151594)
        - Osterstraße (n4053151599)
        - Lutterothstraße (n4053151598)
        - Hagenbecks Tierpark (n6079838037)
        - Hagendeel (n4053151596)
        - Niendorf Markt (n1944623930)
        - Joachim-Mähl-Straße (n6903682283)
        - Schippelsweg (n1944744060)
        - Niendorf Nord (n6225974661)


  - 
    type: subway
    ref: U3
    name: 'U3: Barmbek <=> Wandsbek Gartenstadt'
    colour: '#ffdd00'
    station_count: 25
    stations: 
      - Barmbek U
      - Saarlandstraße
      - Borgweg (Stadtpark)
      - Sierichstraße
      - Kellinghusenstraße
      - Eppendorfer Baum
      - Hoheluftbrücke
      - Schlump
      - U S Sternschanze
      - Feldstraße (Heiligengeistfeld)
      - St. Pauli
      - Landungsbrücken
      - Baumwall
      - Rödingsmarkt
      - Rathaus
      - Mönckebergstraße
      - Hauptbahnhof Süd
      - Berliner Tor
      - Lübecker Straße
      - Uhlandstraße
      - Mundsburg
      - Hamburger Straße
      - Dehnhaide
      - Habichtstraße
      - Wandsbek-Gartenstadt

    itineraries: 
      r1643221: 
        - Barmbek (n3236186817)
        - Saarlandstraße (w270862967)
        - Borgweg (Stadtpark) (n4049755223)
        - Sierichstraße (n3081702198)
        - Kellinghusenstraße (w34385651)
        - Eppendorfer Baum (n6985171368)
        - Hoheluftbrücke (n249675195)
        - Schlump (n2682432552)
        - Sternschanze (Messe) (n6900614289)
        - Feldstraße (Heiligengeistfeld) (n5228160283)
        - St. Pauli (n6900614290)
        - Landungsbrücken (n540173264)
        - Baumwall (Elbphilharmonie) (n5257886402)
        - Rödingsmarkt (w34386184)
        - Rathaus (n6284717662)
        - Mönckebergstraße (n265088027)
        - Hauptbahnhof Süd (n258576519)
        - Berliner Tor (n4102358153)
        - Lübecker Straße (n3366133260)
        - Uhlandstraße (n4247987506)
        - Mundsburg (w34129206)
        - Hamburger Straße (n6906144897)
        - Dehnhaide (w34126794)
        - Barmbek (n3236186817)
        - Habichtstraße (n7475370734)
        - Wandsbek-Gartenstadt (n617871270)

      r1643324: 
        - Wandsbek-Gartenstadt (n617871270)
        - Habichtstraße (n7475370734)
        - Barmbek (n3236186817)
        - Dehnhaide (w34126794)
        - Hamburger Straße (n6906144897)
        - Mundsburg (w34129206)
        - Uhlandstraße (n4247987506)
        - Lübecker Straße (n3366133260)
        - Berliner Tor (n4102358153)
        - Hauptbahnhof Süd (n258576519)
        - Mönckebergstraße (n265088027)
        - Rathaus (n6284717662)
        - Rödingsmarkt (w34386184)
        - Baumwall (Elbphilharmonie) (n5257886402)
        - Landungsbrücken (n540173264)
        - St. Pauli (n6900614290)
        - Feldstraße (Heiligengeistfeld) (n5228160283)
        - Sternschanze (Messe) (n6900614289)
        - Schlump (n2682432552)
        - Hoheluftbrücke (n249675195)
        - Eppendorfer Baum (n6985171368)
        - Kellinghusenstraße (w34385651)
        - Sierichstraße (n3081702198)
        - Borgweg (Stadtpark) (n4049755223)
        - Saarlandstraße (w270862967)
        - Barmbek (n3236186817)


  - 
    type: subway
    ref: U4
    name: 'U4: Elbbrücken <=> Billstedt'
    colour: '#0098a1'
    station_count: 12
    stations: 
      - Billstedt
      - Legienstraße
      - Horner Rennbahn
      - Rauhes Haus
      - Hammer Kirche
      - Burgstraße
      - Berliner Tor
      - Hauptbahnhof Nord
      - Jungfernstieg
      - Überseequartier
      - HafenCity Universität
      - Elbbrücken

    itineraries: 
      r2390138: 
        - Billstedt (n3020817675)
        - Legienstraße (n3020817681)
        - Horner Rennbahn (n3020817680)
        - Rauhes Haus (n3197892918)
        - Hammer Kirche (n3020817678)
        - Burgstraße (n3020817676)
        - Berliner Tor (n4102358153)
        - Hauptbahnhof Nord (n3741659626)
        - Jungfernstieg (n430203857)
        - Überseequartier (n312586262)
        - HafenCity Universität (n3738942416)
        - Elbbrücken (n3391154047)

      r2872789: 
        - Elbbrücken (n3391154047)
        - HafenCity Universität (n3738942416)
        - Überseequartier (n312586262)
        - Jungfernstieg (n430203857)
        - Hauptbahnhof Nord (n3741659626)
        - Berliner Tor (n4102358153)
        - Burgstraße (n3020817676)
        - Hammer Kirche (n3020817678)
        - Rauhes Haus (n3197892918)
        - Horner Rennbahn (n3020817680)
        - Legienstraße (n3020817681)
        - Billstedt (n3020817675)



